<?xml version="1.0" encoding="gb2312"?>
<managemenu mainurl="FrameWork/Main.aspx">
  <topitem role="sys" icoclass="n6" name="配置">
    <leftitem role="sys01"  name="基本信息设置">
      <itemlist>
        <item>
          <name>基本信息设置</name>
          <url>System/KS.Config.aspx</url>
          <iallcon>n61</iallcon>
        </item>

      </itemlist>
    </leftitem>
    <leftitem role="sys02"  name="在线支付设置">
      <itemlist>
        <item>
          <name>在线支付设置</name>
          <url>System/KS.PaymentPlat.aspx</url>
          <iallcon>n62</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="sys04"  name="短信接口API配置">
      <itemlist>
        <item>
          <name>短信接口API配置</name>
          <url>System/KS.SMSAPI.aspx</url>
          <iallcon>n64</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>


  <topitem role="content" icoclass="n3" name="内容" type="content">
    <leftitem role="mall01"  name="功能选项">
      <itemlist>
        <item>
          <name>功能选项</name>
          <role>添加|编辑|删除|字段管理|栏目管理|评论管理</role>
          <url>Model/KS.Model.aspx</url>
          <iallcon>n31</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>


  <topitem role="mall" icoclass="n1" name="商城" type="shop">


    <leftitem role="mall01"  name="订单管理">
      <itemlist>
        <item>
          <name>订单管理</name>
          <role>删|改|支付|发退货|结清</role>
          <url>Shop/KS.ShopOrder.aspx</url>
          <iallcon>n11</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="mall02"  name="营销&amp;促销">
      <itemlist>
        <item>
          <name><![CDATA[营销&促销]]></name>
          <role>添加|编辑|删除|管理抢购商品</role>
          <url>Shop/KS.ShopGroupBuy.aspx</url>
          <iallcon>n12</iallcon>
        </item>

      </itemlist>
    </leftitem>

    <leftitem role="mall03"  name="其它选项">
      <itemlist>
        <item>
          <name>其它选项</name>
          <role>添加|编辑|删除</role>
          <url>Shop/KS.ShopLogDelivery.aspx</url>
          <iallcon>n13</iallcon>
        </item>
      </itemlist>
    </leftitem>
    
    <leftitem role="mall03"  name="功能配置">
      <itemlist>
        <item>
          <name>功能配置</name>
          <role>添加|编辑|删除|清空</role>
          <url>Content/KS.Class2.aspx?from=shop</url>
          <iallcon>n14</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>


  <topitem role="exam" icoclass="n4" name="考试" type="exam">
    <leftitem role="exam01"  name="模拟试卷管理">
      <itemlist>
        <item>
          <name>模拟试卷管理</name>
          <role>添加|编辑|删除|试卷管理</role>
          <url>exam/KS.Exam_Sj.aspx</url>
          <iallcon>n41</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="exam01"  name="试卷题库管理">
      <itemlist>
        <item>
          <name>试卷题库管理</name>
          <role>添加|编辑|删除</role>
          <url>exam/KS.Exam_SjTK.aspx</url>
          <iallcon>n42</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="exam01"  name="手工选题组卷">
      <itemlist>
        <item>
          <name>手工选题组卷</name>
          <url>exam/KS.Exam_SjXTZJ.aspx</url>
          <iallcon>n43</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="exam01"  name="试卷成绩">
      <itemlist>
        <item>
          <name>试卷成绩</name>
          <role>删除</role>
          <url>exam/KS.Exam_SJScore.aspx</url>
          <iallcon>n44</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="exam01"  name="试卷统计">
      <itemlist>
        <item>
          <name>试卷统计</name>
          <url>exam/KS.Exam_SJTotal.aspx</url>
          <iallcon>n45</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="exam01"  name="试卷分类管理">
      <itemlist>
        <item>
          <name>试卷分类管理</name>
          <role>添加|编辑|删除|一级分类排序|N级分类排序</role>
          <url>exam/KS.SJCategory.aspx</url>
          <iallcon>n46</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="exam01"  name="知识点管理">
      <itemlist>
        <item>
          <name>知识点管理</name>
          <role>添加|编辑|删除</role>
          <url>exam/KS.Exam_SJKnowledge.aspx</url>
          <iallcon>n47</iallcon>
        </item>
      </itemlist>
    </leftitem>
    
  </topitem>

  <topitem role="ask" icoclass="n5" name="问答">
    <leftitem role="ask01"  name="问答系统参数配置">
      <itemlist>
        <item>
          <name>问答系统参数配置</name>
          <url>Ask/KS.AskConfig.aspx</url>
          <iallcon>n51</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="ask02"  name="问答问题管理">
      <itemlist>
        <item>
          <name>问答问题管理</name>
          <role>编辑|删除</role>
          <url>Ask/KS.AskTopic.aspx</url>
          <iallcon>n52</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="ask03"  name="审核回答">
      <itemlist>
        <item>
          <name>审核回答</name>
          <role>编辑|删除</role>
          <url>Ask/KS.AskAnswer.Aspx</url>
          <iallcon>n53</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="ask04"  name="问答分类管理">
      <itemlist>
        <item>
          <name>问答分类管理</name>
          <role>添加|编辑|删除|一级分类排序|N级分类排序</role>
          <url>Ask/KS.AskCategory.aspx</url>
          <iallcon>n54</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>

  <topitem role="label" icoclass="n2" name="风格">
    <leftitem role="label01"  name="标签管理">
      <itemlist>
        <item>
          <name>标签管理</name>
          <url>Label/KS.Label.aspx</url>
          <iallcon>n21</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="label03"  name="模板管理">
      <itemlist>
        <item>
          <name>模板管理</name>
          <role>添加|编辑|删除|替换为本模板</role>
          <url>Label/KS.TemplateIndex.aspx</url>
          <iallcon>n22</iallcon>
        </item>
      </itemlist>
    </leftitem>

  </topitem>


  <topitem role="sub" icoclass="n8" name="微信">
    <leftitem role="sub01"  name="接口设置">
      <itemlist>
        <item>
          <name>接口设置</name>
          <url>weixin/set.aspx</url>
          <iallcon>n81</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub02"  name="关注回复">
      <itemlist>
        <item>
          <name>关注回复</name>
          <url>weixin/ReplyMsg.aspx</url>
          <iallcon>n82</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub03"  name="自定义菜单">
      <itemlist>
        <item>
          <name>自定义菜单</name>
          <role>添加|编辑|删除|同步到微信平台|删除微信平台菜单</role>
          <url>weixin/menu.aspx</url>
          <iallcon>n83</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub04"  name="粉丝列表">
      <itemlist>
        <item>
          <name>粉丝列表</name>
          <url>weixin/userlist.aspx</url>
          <iallcon>n84</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub05"  name="人工客服">
      <itemlist>
        <item>
          <name>人工客服</name>
          <role>回复|删除</role>
          <url>weixin/sendmsg.aspx</url>
          <iallcon>n85</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub06"  name="素材管理">
      <itemlist>
        <item>
          <name>素材管理</name>
          <role>添加|修改|删除</role>
          <url>weixin/picmsg.aspx</url>
          <iallcon>n86</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub07"  name="关键字管理">
      <itemlist>
        <item>
          <name>关键字管理</name>
          <role>添加|修改|删除</role>
          <url>weixin/keyword.aspx</url>
          <iallcon>n87</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub08"  name="群发功能">
      <itemlist>
        <item>
          <name>群发功能</name>
          <url>weixin/sendgroup.aspx</url>
          <iallcon>n88</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sub09"  name="二维码生成">
      <itemlist>
        <item>
          <name>二维码生成</name>
          <url>weixin/secoird.aspx</url>
          <iallcon>n89</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>


  <topitem role="user" icoclass="n10" name="会员">
    <leftitem role="user01"  name="会员管理">
      <itemlist>
        <item>
          <name>所有会员</name>
          <role>编辑|删除|充值</role>
          <url>User/KS.User.aspx</url>
          <iallcon>n101</iallcon>
        </item>
      </itemlist>
    </leftitem>

    <leftitem role="user02"  name="管理员">
      <itemlist>
        <item>
          <name>管理员</name>
          <role>添加|编辑|删除</role>
          <url>User/KS.Admin.aspx</url>
          <iallcon>n102</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user03"  name="财务管理">
      <itemlist>
        <item>
          <name>财务管理</name>
          <role>删除</role>
          <url>User/KS.LogRecharge.aspx</url>
          <iallcon>n103</iallcon>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user04"  name="自定义表单">
      <itemlist>
        <item>
          <name>自定义表单</name>
          <role>添加|删除</role>
          <url>form/KS.Form.aspx</url>
          <iallcon>n104</iallcon>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
</managemenu>